[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
X-KDE-OnlyShowOnQtPlatforms=xcb
Exec=systemsettings kwincompositing
Icon=preferences-desktop
Name=Compositor
Name[ar]=المُرِّكب
Name[ast]=Compositor
Name[az]=Düzücü vasitəsi
Name[be]=Сродак кампазітынгу
Name[bg]=Композитор на визуални ефекти
Name[ca@valencia]=Compositor
Name[ca]=Compositor
Name[cs]=Kompozitor
Name[da]=Kompositør
Name[de]=Compositor
Name[el]=Συνθέτης
Name[en_GB]=Compositor
Name[eo]=Kompostisto
Name[es]=Compositor
Name[et]=Komposiitor
Name[eu]=Konposatzailea
Name[fi]=Koostin
Name[fr]=Compositeur
Name[gl]=Compositor
Name[he]=מנהל חלונאי
Name[hu]=Kompozitor
Name[ia]=Compositor
Name[id]=Kompositor
Name[is]=Skjásamsetning
Name[it]=Compositore
Name[ja]=コンポジタ
Name[ka]=კომპოზიტორი
Name[ko]=컴포지터
Name[lt]=Kompozitorius
Name[lv]=Kompozitors
Name[nb]=Sammensetter
Name[nl]=Opsteller
Name[nn]=Samansetjar
Name[pl]=Kompozytor
Name[pt]=Compositor
Name[pt_BR]=Compositor
Name[ro]=Compozitor
Name[ru]=Обеспечение эффектов
Name[sa]=रचयिता
Name[sk]=Kompozítor
Name[sl]=Upravljalnik skladnje
Name[sv]=Sammansättning
Name[ta]=சாளரநிரல்
Name[tr]=Bileşikleştirici
Name[uk]=Засіб композиції
Name[vi]=Trình kết hợp
Name[zh_CN]=显示合成器
Name[zh_TW]=合成器
